body,html,* {
	font-family: "Open Sans", sans-serif;
}
body {
	overflow-y:scroll;
	overflow-x:hidden;
}
h1,h2,h3,h4,h5,h6 {
	font-family: "Montserrat", "Open Sans", sans-serif;
}
h1.title span,
h1.title,
.entry-content h1
{
    font-family: "Montserrat", "Open Sans", sans-serif;
    font-weight:bold;
    font-size:42px;
}

/* Menu Dropdown */
.menu {
	background:#c9e7fb;
}
.menu-wrap {
    background:#c9e7fb;
}
.menu button {
    margin-right:5px;
}

ul#nav,
ul#nav ul,
ul#nav ul ul {
	z-index:101;
	padding:0;
	margin:0;
	display:inline-block;
}
ul#nav li,
ul#nav ul li,
ul#nav ul ul li {
	list-style-type:none;
	display: inline-block;
}
/*Link Appearance*/
ul#nav > li > a {
    text-decoration: none;
    color:#FFF;
    background:rgba(0, 0, 0, 0.5);
    padding: 14px 20px 13px 20px;
    display: inline-block;
    font-size: 16px;
}
ul#nav > li > ul > li > a,
ul#nav > li > ul > li > ul > li > a,
ul#nav > li > ul > li > ul > li > ul > li > a {
	text-decoration:none;
	color:#FFF;
	background:rgba(0, 0, 0, 0.5);
	padding:15px 20px;
	display: inline-block;
    font-size: 16px;
}
/*Make the parent of sub-menu relative*/
ul#nav li {
	position: relative;
}
/*sub menu*/
ul#nav li ul {
	display:none;
	position:absolute;
	top:43px;
	left:0;
}
ul#nav li ul a {
	width:250px;
}
ul#nav li:hover>ul {
	display: block;
}
/* Top Nav Background Hover */
ul#nav > li:hover > a,
ul#nav > li.current > a{
	background:rgba(0,0,0,0.8);
	color:#FFF;
}
ul#nav > li > ul > li:hover > a,
ul#nav > li > ul > li > ul > li:hover > a,
ul#nav > li > ul > li > ul > li > ul > li:hover > a{
	background:rgba(0,0,0,0.8);
	color:#FFF;
}
/* 3rd level nav */
ul#nav ul li ul {
	display:none;
    position: absolute;
    top: 0px;
    left: 250px;
    width: 250px;
}
/* show the 3rd level when the second is hover */
ul#nav ul li:hover>ul {
	display: block;
}
/* Menu Dropdown */


/* Side Nav */
.sidenav ul {
    list-style-type: none;
    margin:0;
    padding:0;
    line-height: 1;
}
.sidenav ul li a:hover {
    background:rgba(0,0,0,0.2);
}
.sidenav ul li a {
    color:#444;
    display:block;
    padding:10px 10px;
    border-bottom:1px solid #EFEFEF;
    border-left:1px solid #EFEFEF;
}

/* Side Nav */

/* Off Canvas Menu */
.load-offcanvas-menu ul {
	list-style-type: none;
	margin:0;
	padding:0;
}
.load-offcanvas-menu ul li a {
	display:block;
	padding:10px;
	color:#EEE;
	background:#222;
	border-bottom:1px solid #333;
	text-shadow:0px 1px 2px #000;
}
.load-offcanvas-menu ul ul li a {
	border-left:5px solid #333;
}
.load-offcanvas-menu ul ul ul li a {
	border-left:10px solid #333;
}
.load-offcanvas-menu ul li a:hover {
	background:#444;
	color:#FFF;
}

/* Off Canvas Menu */


/* Slider */
.slide-title {
    font-size: 52px;
    font-family: "Montserrat", "Open Sans", sans-serif;
    font-weight: bold;
    padding: 5px 20px;
    margin: 20px 0px -10px 20px;
    width: auto;
    color: #FFF;
    text-shadow: 0px 1px 2px rgba(0,0,0,0.3);
    text-align: center;
    padding-top:100px;
}
.slide-text {
    font-size: 32px;
    font-family: "Montserrat", "Open Sans", sans-serif;
    padding: 5px 20px;
    margin: 0px 0px 0px 20px;
    width: auto;
    color: #EEE;
    text-shadow: 0px 1px 2px rgba(0,0,0,0.3);
    text-align: center;
}
.slide-wrap {
	/*margin-bottom:20px;*/
	margin-bottom:3px;
}
/* Slider */


/* Page Banners */
.page-banner-title {
    font-size: 42px;
    font-family: "Montserrat", "Open Sans", sans-serif;
    font-weight: bold;
    padding: 5px 20px;
    margin: 0px 0px -10px 0px;
    width: auto;
    color: #FFF;
    text-shadow: 0px 1px 2px rgba(0,0,0,0.3);
    text-align: center;
    padding-top:50px;
}
.page-banner-text {
    font-size: 24px;
    font-family: "Montserrat", "Open Sans", sans-serif;
    padding: 5px 20px;
    margin: 0px 0px 0px 20px;
    width: auto;
    color: #EEE;
    text-shadow: 0px 1px 2px rgba(0,0,0,0.3);
    text-align: center;
}
.banner {
    margin-bottom:10px;
}
/* Page Banners */


/* JS Chart */

.centered {
    text-align: center;
}

.chart-buttons li:hover {
	background:#063669;
	color:#FFF;
	text-shadow:1px 1px 2px #000;
    border:1px solid #063669;
}
.chart-buttons li {
	color:#444;
	background:#FFF;
    display: inline-block;
    cursor: pointer;
    padding: 4px 8px;
    font-size:14px;
    border-radius: 3px;
    border:1px solid #CCC;
}
.irmau-small-chart .quoteapi-chart {
    width: 200px;
    height: 100px;
    padding: 7px 13px 13px 32px;
    font-size: 11px;
    color: #2e2e2e;
}
.irmau-small-chart .quoteapi-chart-panel {
    height: 80px;
    background: #eee;
}
.irmau-small-chart .quoteapi-chart-panel-plot-area {
    padding: 0;
}
.irmau-small-chart .quoteapi-chart-xaxis-spacing {
    width: 24px;
}
.irmau-small-chart .quoteapi-chart-yaxis-spacing {
    height: 24px;
}
.irmau-small-chart .quoteapi-chart-xaxis-label {
    margin-top: -3px;
}
.irmau-small-chart .quoteapi-chart-panel-border {
    stroke: #2e2e2e;
}
.irmau-small-chart .quoteapi-chart-gridline {
    stroke: #fff;
}
.irmau-small-chart .quoteapi-chart-minor-gridline {
    stroke: none;
}
.irmau-small-chart .quoteapi-chart-tick {
    stroke: none;
}
.irmau-small-chart .quoteapi-chart-price {
    stroke: #009fd9;
    stroke-width: 1px;
}
.irmau-small-chart .quoteapi-chart-price-fill {
    fill: #9fcee0;
    fill-opacity: 0.3;
}
.irmau-main-chart .quoteapi-chart {
    width: 100%;
    padding: 8px 50px 50px 50px;
    font-size: 10px;
    color: #2e2e2e;
}
.irmau-main-chart .quoteapi-chart-panel {
    height: 250px;
    background: #f2f2f2;
    background: linear-gradient(0deg, #f2f2f2, #fff);
}
.irmau-main-chart .quoteapi-chart-panel-plot-area {
    padding: 0;
}
.irmau-main-chart .quoteapi-chart-panel-border {
    stroke: #858688;
    stroke-opacity: 0.5;
}
.irmau-main-chart .quoteapi-chart-price {
    stroke: #00429d;
    stroke-width: 1px;
}
.irmau-main-chart .quoteapi-chart-price-fill {
    fill: #00429d;
    fill-opacity: 0.05;
}
.irmau-main-chart .quoteapi-chart-volume {
    stroke: #496396;
    stroke-opacity: 0.4;
}
.irmau-main-chart .quoteapi-chart-announcement-marker {
    fill: #496396;
}
.irmau-main-chart .quoteapi-chart-price-sensitive-announcement-marker {
    fill: #496396;
}
.irmau-nav-chart .quoteapi-chart-panel {
    height: 90px;
}
.irmau-nav-chart .quoteapi-chart-price {
    stroke-width: 1.5px;
}
.irmau-nav-chart .quoteapi-nav-chart-outside-range {
    fill: #fff;
    fill-opacity: 0.666;
}
.irmau-nav-chart .quoteapi-nav-chart-gadget {
    stroke: #9b9c9d;
}

dt {
    margin-top: 10px;
    display: inline-block;
    width: 12em;
}

dd {
    display: inline;
}

dd:after {
    display: block;
    content: '';
}
/* JS Chart */

/* Breadcrumbs */
.breadcrumbs {
    font-size:16px;
    color:#444;
}
.breadcrumbs a {
    color:#444;
}
/* Breadcrumbs */


.slide-wrap {
	min-height:400px;
    background:#dcf1ff;
}
.slider {
	background-color:transparent;
    min-height:400px;
}
.home-box {
	position:relative;
}
.card {
	border:none;
}
.home-box-wrap {
	margin-bottom:20px;
}
a.home-more {
	position:absolute;
	bottom:0px;
	left:0px;
}
.align-center {
	text-align: center;
}
.align-right {
	text-align: right;
}

.footer-wrap {
	padding:20px 0;
	background:#444;
}
.copyright-footer-wrap a {
	color:#999;
}
.copyright-footer-wrap {
	padding:10px 0;
	background:#333;
	color:#999;
	text-shadow:0px 1px 2px #222;
}
.footer-box a {
	color:#EEE;
}
.footer-box {
	color:#EEE;
	text-shadow:0px 1px 2px #222;
}
.footer-box h3 {
	font-size:24px;
	color:#FFF;
}
.card-section {
	min-height:41px;
}

.home-box h3 {
	font-size:24px;
}
.home-shareprice .price {
    font-weight: bold;
    font-size: 48px;
    color: #444;
}
.home-shareprice .spdelay {
	color:#666;
	font-size:14px;
}
.home-shareprice .asx-logo {
	float:right;
}
.banner {
	min-height:200px;
}
.slider {
    margin-top: 0;
    margin-bottom: 0;
}
.entry-content {
	min-height:500px;
}
.off-canvas-logo img {
	width:60%;
	filter: grayscale(100%);
}
.off-canvas-logo {
	text-align: center;
	margin:15px 0;
}
.logo {
}
.header-wrap {
	padding:20px 0 10px 0;
    background:#dcf1ff;
}

/*  Email Alerts & Search fix  */
.radioonShares{
    margin-top: 10px;
}
.radioonShares li{
    list-style-type: none;
}
.ea_submitRow input[type=submit],
#ctl00_contentPlaceHolderBody_btnUnsubscribe,
#ctl00_contentPlaceHolderBody_SearchButton{
        font-family: "Radnika-BlackCondensed";
    font-size: 20px;
    border: 1px solid #fdb913;
    background: #FFF;
    color: #fdb913;
    padding: 8px 20px;
    margin-bottom: 15px;
    transition: all 0.3s ease;
    text-transform: uppercase;
}
.ea_submitRow input[type=submit]:hover,
#ctl00_contentPlaceHolderBody_btnUnsubscribe:hover,
#ctl00_contentPlaceHolderBody_SearchButton:hover{
    cursor: pointer;
    background: #fdb913;
    color:#fff;
}
table tbody, table tfoot, table thead {
    border: none;
    background-color: #fff;
}
table tbody tr:nth-child(even){
    background-color: #fff;
}
table td{
    vertical-align: top;
}
#ctl00_contentPlaceHolderBody_txtUnsubscribeEmailAddress{
    margin-bottom: 0;
}
#Table1 > tbody > tr > td > table > tbody > tr:nth-child(4) > td:nth-child(1){
    width:10%;
}
#ctl00_contentPlaceHolderBody_ResultsGrid > tbody > tr > td > table{
    margin-bottom: 0;
}
/*#Table1 > tbody > tr > td > table > tbody > tr:nth-child(1){
    display: none !important;
}*/
#Table1 td{
    padding:0;
}
.ea_submitRow{
    margin-top: 15px;
}

/*  Calendar Display type C */
.archiveFilterB a{
    padding: 5px;
    margin-left: 5px;
}
.calendarItemContainer{
    margin-top: 10px;
}
.archiveFilterB a:hover,
.archiveFilterB .currentyear{
    background: #333;
    color:#fff;
}
.calendar-date{
    width: 15%;
    display: inline-block;
    float: left;
}
.calendar-description{
    width:75%;
    display: inline-block;
    float: left;
    font-weight:bold;
}
.calendar-download{
    width: 10%;
    display: inline-block;
    float: left;

}
.calendar-details{
    display: block;
    clear: both;

}
.calendar-details a{
    margin-top: 5px;
    padding: 5px 10px;
    background: #333;
    color:#fff;
    font-size: 14px;
    display: inline-block;

}
.calendar-item{
    background: #efefef;
    padding: 20px 10px;
    margin-bottom: 10px;
    display: inline-block;
    width: 100%;
}
.calendar-download img{
    display: block;
    margin: 3px auto;
}
.slick-dots {
    bottom: 10px;
}
.slick-dots li button:before {
    font-size: 15px;
    color: #fff;
}
.slick-dots li.slick-active button:before{
    color:#fff;
}
.slide-wrap:hover .slick-prev{
    left: 20px;
}
.slide-wrap:hover .slick-next{
    right: 20px;
}

.slick-prev,
.slick-next
{
    top:222px;
}
.slick-prev{
    left: -60px;
    z-index: 9;
    background: url(/site/content/images/arrow-left.png) no-repeat;
    opacity: 0.8;
    transition: all 0.3s ease;
}
.slick-prev:hover, .slick-prev:focus{
    background: url(/site/content/images/arrow-left.png) no-repeat;
    opacity: 1;
}
.slick-next{
    right: -60px;
    z-index: 9;
    background: url(/site/content/images/arrow-right.png) no-repeat;
    opacity: 0.8;
    transition: all 0.3s ease;
}
.slick-next:hover, .slick-next:focus{
    background: url(/site/content/images/arrow-right.png) no-repeat;
    opacity: 1;
}
.slick-prev:before, .slick-next:before{
    display: none;
}
.slick-prev, .slick-next{
    width:60px;
    height: 60px;
    z-index: 9;
    background-size: cover !important;
}

/* Fancybox caption fixes */
.fancybox-caption {
    display: block;
    margin-right: auto;
    margin-left: auto;
    padding: 0;
    bottom: 13px;
    text-align: center;
}

.fancybox-caption:before {
    background: 0 0;
}

.fancybox-caption:after {
    border-bottom: 0;
}

.fancybox-caption.none {
    display: none;
}

.fancybox-caption>span {
    background-color: #343434;
    color: #B6B6B6;
    display: inline-block;
    padding: 5px 15px;
}
.gallery-container .gallery-caption{
    display: none;
}
.mediaVid {
    position: relative;
    display: block;
    overflow: hidden;
    max-width: 550px;
}
.mediaVid:before {
    content: '';
    background: url('/site/content/images/icon-play.png');
    background-size: cover;
    width: 140px;
    height: 120px;
    position: absolute;
    top: 28%;
    left: 50%;
    margin-left: -73px;
    transition: all 0.5s ease;
    opacity: 1;
    z-index: 99;
}
.mediaVid:hover:before{
    opacity: 0.5
}
.mediaVid img{
    z-index: 0;
    transition: all 0.5s ease;
}
.mediaVid:hover img{
    transform: scale(1.2);
}
.page-498 .cognito:not(.c-forms-actionBar){
    margin: 0 !important;
}
.page-498 .cognito{

}
.page-498 .TendererDetails{
    line-height: 1.5 !important;
    margin-bottom: 10px;
}
.page-498 .cognito .c-title,
.page-498 .cognito .c-dropdown:after,
.page-498 .c-select-input .chevron::before,
.page-498 .list-date{
    display: none;
}
.page-498 .list-image{
    max-width: 25px;
    display: inline-block;
    float: left;
    margin-right: 10px;
}
.page-498 .list-title a{
    width: 100%;
    text-overflow: unset;
}
.page-498 .list-title{
    display: inline-block;
    float: left;
}
.introsupplier{
    border-top: 1px solid #333;
    margin-top: 30px;
    padding-top: 30px;
}

/* BIO */
.bio-box .bio-cell1{
    width:20%;
}
.bio-box .bio-cell2{
    width:80%;
}
.bio-box{
    margin: 20px 0 30px;
}
.bio-link-list{
    display: none !important;
}
.page-251 h1.PageTitle{
    color: #919191;
    font-family: "Radnika-BlackCondensed";
    font-size: 34px;
    text-transform: uppercase;
}
.page-251 h3.bio-name{
        color: #1d246d;
    font-family: "Radnika-BlackCondensed";
    font-size: 28px;
    text-transform: uppercase;
}
.page-251 h4.bio-title{
    font-size: 18px;
    color: #111111;
    font-family: "Open Sans", sans-serif;
    font-weight: 400;
    text-transform: inherit;
}
.emailalertsform label span,
.emailalertsform .ea_checkasxRow label,
.emailalertsform .ea_groupsRow label,
.emailalertsform .ea_sharesRow label{
    font-weight: bold;
    text-transform: uppercase;
    color: #1d246d;
    font-family: "Radnika-BlackCondensed";
    font-size: 18px;
}

.emailalertsform .ea_eatitleRow{
    display: none;
}

.emailalertsform .ea_checkasxRow{
    width:50%;
    max-width: 400px;
    display: inline-block;
    float: left;
    margin: 30px 0;
}

.emailalertsform .ea_checkasxRow .medium-5{
    width: 70%;
    float: left;
    display: inline-block;
}
.emailalertsform .ea_checkasxRow .medium-7{
    width: 30%;
    float: left;
    display: inline-block;
}
.Unsubscribe a{
    color:#444;
}
.Unsubscribe a:hover{
    text-decoration: underline;
}
.ea_fnameRow,
.ea_lnameRow,
.ea_emailRow,
.ea_groupsRow,
.ea_sharesRow{
    width: 100%;
    max-width: 800px;
}
.ea_sharesRow{
	display: block;
	height: 100px;
}
.emailalertsform .ea_groupsRow{
    clear:both;
}
.radioonShares{
    margin-left: 0;
}
.radioonShares li{
    display: inline-block;
    float: left;
    margin-right: 30px;
    margin-left: 0;
}
.radioonShares li label{
    float: left;
}
.page-475 table td p{
    margin-bottom: 0;
}
.page-475 table td{
    padding: 10px;
}
.emailalertsform input[type=radio]{
    border: 0;
    height: 20px;
    margin: 4px;
    overflow: hidden;
    padding: 0;
    width: 20px;
}
.emailalertsform input[type=checkbox] {
    border: 0;
    height: 20px;
    margin: 4px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 20px;
}

/*.emailalertsform input#ctl00_contentPlaceHolderBody_rpNewsSource_ctl00_ckNewsSource[type=checkbox]:checked ~ label:before {
    content: "";
    background: url('/site/content/images/icon_checkbox_check.png') no-repeat;
    width:20px;
    height: 20px;
    background-size: cover;
}
.emailalertsform input[type=radio] ~ label:before,
.emailalertsform input[type=checkbox] ~ label:before {
    content: "";
    background: url('/site/content/images/icon_checkbox_box.png') no-repeat;
    width:20px;
    height: 20px;
    background-size: cover;
    position: absolute;
    top:0;
    left:0;
}*/
div#dividends-list .entry-content {
    min-height: auto;
}
div#dividends-list h1.PageTitle {
    display: none;
}
.video-wrap video {
  width: 1280px    !important;
  height: auto   !important;
}
.video-wrap {
    overflow:hidden;
    height:530px;
}
.video-wrap {
    overflow: hidden;
    height: 600px;
    position: absolute;
    top: 0;
    right: 0;
    height: 720px;
    width: 63%;
    z-index: 0;
}
.video-wrap:before{
    content: '';
    position: absolute;
    top:0;
    left:0;
    width: 100%;
    background: url(/site/content/images/slider-slash-lightblue.png) left top no-repeat;
    height: 720px;
    background-position-x: -100%;
    background-position-y: 0;
}
.slide-one {
    position:relative;
}
.slidebg{
    overflow: hidden;
    height: 600px;
    position: absolute;
    top: 0;
    right: 0;
    height: 720px;
    width: 63%;
    z-index: 0;
}
.slidebg:before{
    content: '';
    position: absolute;
    top: 0;
    left: -574px;
    width: 100%;
    height: 720px;
    background-position-x: -100%;
    background-position-y: 0;
    z-index: 9;
    background-size: cover;
}
.slide-two{
    background: #152B6F;
}
.slide-three{
    background: #152B6F;
}
.slide-four{
    background: #152B6F;
}
.slide-five{
    background: #152B6F;
}
.slide-two .slidebg:before{
    background: url(/site/content/images/slider-slash-darkblue.png) left top no-repeat;
}
.slide-three .slidebg:before{
    background: url(/site/content/images/slider-slash-darkblue.png) left top no-repeat;
}
.slide-four .slidebg:before{
    background: url(/site/content/images/slider-slash-darkblue.png) left top no-repeat;
}

.slide-five .slidebg:before{
    background: url(/site/content/images/slider-slash-darkblue.png) left top no-repeat;
}
.slidebg img {
    width: 1700px;
    max-width: max-content;
    right: 0;
    position: absolute;
    top: -80px;
    z-index: 0;
}

.preloader{
    position: absolute;
    top:0;
    left:0;
    bottom: 0;
    right: 0;
    background: #fff;
    z-index: 99999;
}

.preloader .preloader-gif{
    display: block;
    width: 80px;
    height: 80px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -40px 0 0 -40px;
    background: url('/site/content/images/igo-preloader.gif') no-repeat;
}

.mror-table p{
    margin: 0 !important;
    line-height: 1.2 !important;

}

.mror-table p span{
    font-size: 16px !important;
    font-family:'Radnika-Medium',serif !important;
    line-height: 1.2 !important;
}
.mror-table td{
    padding: 5px !important;
    height: auto !important;
}
.mror-table tr:first-child td span{
    font-size: 20px !important;

}
.mror-table tr:first-child td{
    padding: 20px 0 !important;
}

.mror-table tr:nth-child(2) > td:nth-child(4) > p > span,
tr:nth-child(2) > td:nth-child(5) > p > span{
    text-align: center;
    display: block;
    padding: 10px 0;
}
.mror-table tr:nth-child(n+2) td{
    font-size: 18px !important;
}

/*  shading and special bordering   */

/*.mror-table tr:nth-child(4),*/
/*
.mror-table tr:nth-child(8),
.mror-table tr:nth-child(12),
.mror-table tr:nth-child(16){
    border-bottom: 2px solid #000;
}

.mrortable1 tr:nth-child(9) td,
.mrortable1 tr:nth-child(10) td,
.mrortable1 tr:nth-child(11) td,
.mrortable1 tr:nth-child(12) td{
    background: #D9F0FA;
}
.mrortable1 tr:nth-child(13) td,
.mrortable1 tr:nth-child(14) td,
.mrortable1 tr:nth-child(15) td,
.mrortable1 tr:nth-child(16) td{
    background: #B6E4F4;
}


.mrortable2 tr:nth-child(9) td,
.mrortable2 tr:nth-child(10) td,
.mrortable2 tr:nth-child(11) td,
.mrortable2 tr:nth-child(12) td{
    background: #FEECD6;
}
.mrortable2 tr:nth-child(13) td,
.mrortable2 tr:nth-child(14) td,
.mrortable2 tr:nth-child(15) td,
.mrortable2 tr:nth-child(16) td{
    background: #FEDAB3;
}
*/
/*  Mineral Resources Table  */




.agm-box.agmb3 .archiveFilterB a {
   padding: 5px;
   font-size: 16px;
}
.calendar-details{
    display: none;
}
.career-sidenav{
    background: #f5f5f5;
    padding:0 30px 30px;
}
.career-sidenav h3{
    color:#142b6f;
    font-size: 20px;
}
.cwidget{
    margin-bottom: 20px;
}
.cwidget{
    font-size: 18px;
}
#submitBtn:hover{
    cursor: pointer;
}
#submitBtn[disabled] {
    cursor: not-allowed !important;
}
.home-announcements-load .list-item:nth-child(n+6),
.home-financial-load .list-item:nth-child(n+6),
.home-presentations-load .list-item:nth-child(n+6){
    display: none;
}

.page-481 .on-slide-boxes{
    margin-top: 50px;
}
.page-385 #load-page-cat{
    font-size: 50px;
    font-family: "Radnika-BlackCondensed";
    width: auto;
    color: #FFF;
    text-align: left;
    text-transform: uppercase;
    max-width: 360px;
    line-height: 1;
    max-height: 200px;
}

.corp-video{
    margin-bottom: 30px;
    background: #172D6D;
    padding: 10px;
}
.corp-video-caption{
    font-weight: bold;
    margin:15px 0;
    color:#fff !important;
    text-align: center !important;

}
.boldtext{
	font-weight: bold;
	font-size:18px;
}
.page-553 .list-date{
    display: block;
    font-family: "Radnika-Regular";
    color: #696969;
    font-size: 18px;
    width: 100% !important;
    max-width: 100% !important;
    float: left;
}
.page-553 .list-image {
    width: 100%;
    max-width: 100%;
	min-height: 110px;
}
.page-553 .archiveFilterB {
    border-bottom: 0px;
    margin-top: 30px;
    margin-bottom: 30px;
}
